#@media (min-width:960px) { body {font-size: 180%;} } 
#@media (min-width:1100px) { body {font-size: 200%;} }

@media screen and (min-width: 1281px) {
	.menu-btn {
	    display: none;
	  }

	.hidden-md {
		display: none !important;
	}

  #mainNav {
    display: block !important;
    text-align: center;
    margin-left: 0;
    top: 0;
    left: 0;
    opacity: 1;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 10;
  }
  #mainNav #close {
    display: none;
  }
  #mainNav ul {
    font-size: 0;
    border: 0px;
  }
  #mainNav ul > :first-child {
    border-left: 1px solid rgba(187, 187, 187, 0.9);
  }
  #mainNav ul > :last-child {
    border-right: 1px solid rgba(233, 233, 233, 0.9);
  }
  #mainNav li {
    display: inline-block;
    font-size: 16px;
    position: relative;
  }
  #mainNav a, #mainNav a:link, #mainNav a:visited, #mainNav a:active, #mainNav a:focus {
    border-width: 0;
    color: #fff;
    padding: 1em;
    text-decoration: none;
  }
  #mainNav a:hover {
    background-color: #108fd4;
  }
 
  #mainNav .sub-menu {
    position: absolute;
    background-color: #fff;
    border-top: 1px solid rgba(162, 162, 162, 0.9);
    text-align: left;
    border-radius: 0;
  }
  #mainNav .sub-menu li {
    display: block;
    border: 0;
  }
  #mainNav .sub-menu a {
    border: 0;
    padding-right: 5em;
    color: #000;
  }
  #mainNav .sub-menu a:hover {
  	color: #fff;
  }

}


@media only screen and (max-width : 1280px) {
#mainNav {
max-width: 250px;
}

	header {
		padding-bottom: 20px;
		position: relative;
	}
	.sliders .content-slide {
		width: 100%;
		#padding: 0 40px;
	}
	.sliders .content-slide h2 {
		#font-size: 35px;
	}
	footer.footer .footer-nav-con {
		padding: 30px 0 0px;
	}
	.hidden-sm {
		display: none !important;
	}
	.cp-links-block .sign-in {
		padding: 0;
	    position: absolute;
	    right: 0px;
	    //top: 32px;
	}
	.cp-links-block {
		overflow: hidden;
		float: none;
	}
	
	.above-header {
		z-index: 1;
	}
	#mainNav > ul {
	    //border: 2px solid #b5b5b4;
	    -webkit-box-shadow: 0px 0px 9px 2px rgba(181,181,180,1);
	    -moz-box-shadow: 0px 0px 9px 2px rgba(181,181,180,1);
	    box-shadow: 0px 0px 9px 2px rgba(181,181,180,1);
	    background-color: #fff;
	    //overflow: hidden;
	    padding-left: 10%;
	}
	#mainNav ul li a {
	    color: #000 !important;
	}
	#mainNav li {
	    border: none;
	}
	.services-nav {
		display: block;
		color: #000;
	}
	
	.cp-links-block .accaunt-box .sign-in .min-mod {
		width: auto;
	}
	.cp-links-block .min-mod .title-mod .triangle {
		left: auto;
		right: 27px;
	}
	.services-nav .cp-links-block .accaunt-box,
	.services-nav .cp-links-block .support-box,
	.services-nav .cp-links-block .faq-box {
		float: none;
		overflow: hidden;
	}
	.cp-links-block .accaunt-box .ac-text {
		float: none;
	}
	.services-nav a  {
		padding: 0 !important;
	}
	.services-nav .dc-our-ic {
		margin: 0;
		margin-top: 20px;
		border: none;
		padding: 0;
	}
	.services-nav .icon-wrap {
		width: 80px;
		float: left;
	}
	.services-nav .accaunt-box {
		//margin-top: 20px;
	}
	#mainNav ul ul {
		width: 100%;
		border: none;
		border-bottom: 1px solid #ccc;
		box-shadow: none;
		padding-left: 20px;
	}
	.clients-home-container .title-con,
	.accept-home-container .title-con,
	.title-con {
		width: auto;
		//margin: 30px 0;
		//margin-top: 30px;
		//height: auto;
	}
	.title-con .ico-title {
		display: none;
	}
	.title-con .text-title {
		width: 100%;
		left: auto;
		position: static;
	}
	.culc-content-text {
		width: auto;
	}
	
	.sert-container .row-sert button {
		margin-top: 30px;
		width: 105px;
		margin: 20px auto;
		display: block;
	}
	.edit-profile-dns .host-fields span {
		display: block;
		padding-left: 0;
	}
	header .my-profile-block {
		top: 100%;
	}
	.slide-dc-container .about-serv-dc {
		padding: 20px;
	}
	.slide-dc-container h3 {
		font-size: 22px;
	}
	.slide-dc-container .slider-dc {
		padding: 0;
	}
	.modal-dialog {
	  	margin: 80px auto;
	  	width: 95%;
  	}
  	.regist-dom-wrap .search-reg-block input[type="text"],
  	.regist-dom-wrap .search-reg-block input[type="submit"] {
  		width: 100% !important;
  		margin-left: 0;
  	}
  	.text-color-r {
  		margin-top: 100px;
  	}
  	.left-ban {
  		height: auto;
  	}
  	.left-ban h2 {
  		width:  auto;
  	}
  	.row-coloc-serv {
  		border: none;
  	}
  	.responsive .slide-box {
  	
  	}
  	
	.why-dc-con {
		padding: 0px 0px 0px 0px;
	}	
	.why-dc-con .columns {
		max-width: 410px;
		margin: 0px auto;
	}	
	.why-dc-con .column_1 {
		width: 100%;
		min-height: 170px;
		padding: 65px 0px 0px 30px;
	}		
	.why-dc-con .column_2 {
		width: 100%;
		min-height: 170px;
		padding: 54px 0px 55px 0px;
	}
	.why-dc-con .std_button_wrap {
		padding: 36px 0px 35px 0px;
	}
	

}

@media only screen and (max-width : 450px) {

	.hidden-ss {
		display: none !important;
	}

	.sign-in .button-inv {
	width: 75px;	
	}


	.why-dc-con .column_2 {
		padding: 34px 0px 35px 0px;
	}	

	.why-dc-con h2 {
		font-size: 24px;
	}
	.why-dc-con .column_2 p {
		padding: 13px 0px 14px 65px;
		font-size: 15px;
		min-height: 30px;
	}


}

@media only screen and (max-width : 768px) {

.domens-container .title-con button {
  margin-top: 30px !important;
}

	#myOrder {
		display: none;
	}
	#myOrder .order-sert-head {
		padding: 10px;
	}
	#myOrder .order-sert-head p,
	#myOrder .order-sert-right .order-sert-content p {
		font-size: 16px;
	}
	#myOrder .order-sert-right .order-sert-content {
		padding: 10px;
	}
	#myOrder .order-sert-right .order-sert-content button {
		margin-top: 25px;
		padding: 3px 15px;
	}
	#myOrder .order-sert-right .order-sert-content .row-sert-pr {
		font-size: 15px;
	}

	.order-mobile-left {
		position: fixed;
		left: -55px;
		top: 50%;
		margin-top: -30px;
		transform: rotate(-90deg);
		width: 150px;
		text-align: center;
		z-index: 9999;
		display: block !important;
	}
	.order-mobile-left button {
		display: inline-block;
		padding: 7px 12px;
		background-color: #ed5a07;
		color: #fff;
		width: 100%;
		border: none;
	}
	.order-mobile-left .min-mod {
		transform: rotate(90deg);
		padding: 0;
		top: 52px;
		border: none;
		text-align: center;
		width: 240px;
		box-shadow: none;
	}
	
	.order-mobile-left .min-mod .order-sert-head {
		padding: 10px;
	}
	.order-mobile-left .min-mod .order-sert-head p,
	.order-mobile-left .min-mod .order-sert-right .order-sert-content p {
		font-size: 18px;
	}
	.order-mobile-left .min-mod .order-sert-right .order-sert-content {
		padding: 10px;
	}
	.order-mobile-left .min-mod .order-sert-right .order-sert-content button {
		margin-top: 25px;
		padding: 5px 20px;
		background-color: #ff264e;
	}
	.order-mobile-left .min-mod .order-sert-right .order-sert-content button:hover {
		color: #fff;
	}
	.order-mobile-left .min-mod .order-sert-right .order-sert-content .row-sert-pr {
		font-size: 16px;
	}

	.order-mobile-right {
		position: fixed;
		left: 0;
		bottom: 0;
		margin-top: -30px;
		text-align: center;
		z-index: 9999;
		display: block !important;
	}
	.order-mobile-right .order-sert-content {
		padding: 15px;
	}
	.order-mobile-right .order-sert-content p {
		font-size: 16px;
		display: inline-block;
	}
	.order-mobile-right .row-sert-pr {
		font-size: 12px !important;
		display: inline-block;
		margin: 5px;
	}
	.order-mobile-right .order-sert-content button {
		margin-top: 0;
		padding: 0 8px;
		font-size: 14px;
	}

	.order-mobile-right .row-sert-pr .sert-pr {
		background: transparent !important;
	}
	.order-mobile-right .row-sert-pr .sert-pr span {
		color: #0f8fd4 !important;
		background-color: transparent !important;
		mix-blend-mode: normal !important;
	}


#mainNav {
max-width: 250px;
}
	.culculate-con {
		background: #1873da;
		padding: 50px 0;
		height: auto;
	}
	.culculate-con .title-culc {
		margin-top: 0;
	}
	
	.info-sert-container .info-param-block-2 .but-sert-info,
	.info-sert-container .info-param-block-2 .row-param-block-2 p {
		float: none;
		width: auto;
		padding: 10px;
	}
	.articles-container .row-articles img {
		max-width: 100%;
	}
	.articles-container .content-articles {
		height: 430px;
	}
	footer.footer .info-comp {
		margin-left: -20px;
	}
	.modal p label {
	  width: auto;
	}

	.modal p input {
	  width: 100%;
	}
	.circle-text {
		width: 100%;
		height: auto;
		border-radius: 0;
	}
	.left-ban h2 {
		font-size: 30px;
		width: auto;
	}
	.ui-corner-all, .price-slider .check-item {
		width: 100%;
		margin-left: 0;
	}
}

@media only screen and (max-width : 992px) {
/*	.domens-content table thead {
		display: none;
	}
	.domens-content table tbody tr {
		margin-bottom: 15px;
		display: block;
	}
	.domens-content table tbody tr td {
		display: block;
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #e5e5e5;
	}
	.server-con tbody tr td:first-child {
	  width: 100%;
	}
*/
	.domens-content .ico-edit-name-serv {
		text-align: center;
	}
	.edit-profile-dns .host-fields input {
		width: 100%;
	}
	.play-serv-slide .slide-play-box p {
		font-size: 45px;
		padding: 0;
	}
	.play-serv-content h2 {
		width: auto;
	}
	.price-slider .check-item {
		z-index: -1;
	}

}
@media only screen and (max-width : 1600px) {
	#mainNav a, #mainNav a:link, #mainNav a:visited, #mainNav a:active, #mainNav a:focus {
		padding: 12px 9px;
	}
	.sliders img {
		width: auto;
	}
	footer.footer .info-comp {
		padding: 40px 30px;
	}
	footer.footer .info-comp li p:last-child {
		font-size: 18px;
	}
	.sert-container .row-sert p.price {
		font-size: 35px;
	}
	.equipment-desc {
		margin-left: 0;
		margin-top: 50px;
		margin-bottom: 16px;
	}
}



